[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.TextUTF8Out

Writes UTF-8-encoded text to the specified device context.

## Declaration

Source position: lclintfh.inc line 120

`public function TWidgetSet.TextUTF8Out(`
`DC: HDC;`
`X: Integer;`
`Y: Integer;`
`Str: PChar;`
`Count: LongInt`
`):Boolean; virtual;`